.gx-featureediting-draw-circle {
  background-image: url("../../gfx/circle_add.png") !important;
}

.olControlScaleLineBottom {
  display: none;
}

.olDragDown {
  cursor:url("../../gfx/custom_move.cur"), move !important;
}

.olControlDragFeatureOver {
  cursor:url("../../gfx/custom_move.cur"), move !important;
}

/* ZoomToMaxExtent button */
.olControlPanel {
  top: 242px;
  left: 5px;
}
.olControlPanel button.olControlZoomToMaxExtentItemActive {
  display: block;
  padding: 0;
  border-width: 3px;
  border-color: transparent;
  background-color: transparent;
  pointer: cursor;
  overflow: visible; /* needed to remove padding from buttons in IE */
}
.olControlPanel button.olControlZoomToMaxExtentItemActive span {
  width: 31px;
  height: 31px;
  display: block;
  background: transparent url("../../gfx/c_backstart_button.png") no-repeat;
}

.olControlOverviewMapElement {
  -moz-border-radius: 0 0 0 0 !important;
  background-color: white !important;
  border-top: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding:5px 5px 5px 5px !important;
  margin-bottom:3px;
  margin-right:3px;
}
.olControlOverviewMapElement .olMap{
    border: 0 !important;
    height: 155px !important;
    width: 135px !important;
}

.olControlOverviewMapElement div.olMap {
   background:none;
}

.olControlOverviewMapMinimizeButton {
  right: 132px !important;
  bottom: 152px !important;
  cursor: pointer;
}

.olControlOverviewMapMaximizeButton {
  right: 1px !important;
  bottom: 1px !important;
  cursor: pointer;
}

/* FIXME: position is OK only in app mode */
.exportContainer {
  position: absolute;
  top: 148px;
  right:0;
  z-index: 1305;
  padding: 10px;
  background-color: white;
  border: 1px solid black;
  border-top: none;
  border-right: none;
}

.ext-ie .exportContainer {
   top:147px; 
}

.exportContainer .x-panel-body-noheader {
  border: 0 !important;
}

.exportContainer .x-panel-mc  {
  border: 0 !important;
}

.exportContainer .x-panel-body {
  border: 0 !important;
}

.exportContainer * {
  -moz-box-sizing: content-box;
}

/* override ext own calculation 
.exportContainer form {
  height: 90px !important;
} */

.exportContainer .x-panel-btns-ct .x-panel-btns-center table {
  margin: 0 !important;
}

.exportContainer .x-panel-btns-ct {
  padding: 5px 0 !important;
}

.exportContainer .x-panel-btns-ct .x-panel-btns-center {
  text-align: left !important;
}

.exportContainer .x-toolbar {
  border: 0 !important;
  float: right;
  margin-top: -33px;
  margin-right: -10px;
}

#printContainer form {
    height: 200px !important;
}

#redliningPanel .x-toolbar {
  position: static;
  border: 0 !important;
  float: left !important;
  margin-top: 0;
  margin-right: 0;
}

#measurePanel .x-toolbar {
  position: static;
  border: 0 !important;
  float: left !important;
  margin-top: 0;
  margin-right: 0;
}

export-panel-header-text {
  font-weight: bold;
}

.export-panel-bwrap {
  margin-top:10px;
}

.close-button {
  background: transparent url(../../gfx/close_button.png) no-repeat !important;
}

.ext-ie .close-button {
  margin-right: 0;
  width: 20px !important;
}

.x-slider-thumb {
  cursor: pointer;
}

.mapopacityslider .x-slider-thumb {
  background: transparent url(../../gfx/lo_cursor_opacity.png) no-repeat;
  height: 28px;
  top: 7px;
}

.olControlScaleLineTop {
   border-style:none solid solid !important;
   border-width:medium 3px 3px !important;
   font-weight:900;
}

.olControlScaleLine {
   font-size:12px !important;
}

.olControlMousePosition {
    font-weight:900;
    padding-right: 10px;
}

div.olControlMousePosition {
    top: 10px !important;
    bottom: auto !important;
}

.olControlScaleLine {
   bottom:6px !important;
}

.olControlAttribution {
    left: 130px !important;
    bottom: 6px !important;
    font-size:12px !important;
}

.bodsearch {
  white-space: normal;
  border-top: 1px solid #ddd;
}
.bodsearch .match {
  background-color: #999;
  color: #333;
}

.bodsearch_header {
  background-color: #eee;
  margin: 1px;
  padding: 4px;
}

.bodsearch_footer {
  margin: 1px;
  padding: 4px;
}

/** profile **/
.dygraph-legend {
    font-size: 12px !important;
    text-align: right !important;
    background-color: transparent !important;
}
.dygraph-legend,
.dygraph-xlabel,
.dygraph-ylabel,
.dygraph-axis-label-x,
.dygraph-axis-label-y {
    font-family: tahoma,arial,verdana,sans-serif;
    font-size: 12px;
}

/** mymaps **/
.gx-popup .tip {
    background-color: lightyellow;
    padding: 3px;
    font-style: italic;
    color: #666;
}
